Bug 1297051 - [abrt] lyx: lyx::error_handler(): lyx killed by SIGABRT
[abrt] lyx: lyx::error_handler(): lyx killed by SIGABRT
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d3798b8e567281d33599b8e77ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 16:30 EST by Orsiris de Jong
Modified: 2016-06-18 14:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: lyx-2.2.0-1.fc23 lyx-2.2.0-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-07 21:24:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.41 KB, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: core_backtrace (5.60 KB, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: dso_list (11.98 KB, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: environ (1.48 KB, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: maps (56.79 KB, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: mountinfo (3.47 KB, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: open_fds (868 bytes, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: proc_pid_status (998 bytes, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details
File: var_log_messages (298 bytes, text/plain)
2016-01-08 16:30 EST, Orsiris de Jong
no flags Details

  None (edit)
Description Orsiris de Jong 2016-01-08 16:30:00 EST
Version-Release number of selected component:
lyx-2.1.4-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        lyx '/home/badmin/Bureau/Doc/MISE EN PRODUCTION NETPOWERV2.lyx'
crash_function: lyx::error_handler
executable:     /usr/bin/lyx
global_pid:     7154
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 lyx::error_handler at LyX.cpp:696
 #4 ??
 #5 QFactoryLoader::instance at plugin/qfactoryloader.cpp:276
 #6 QIcon::addFile at image/qicon.cpp:843
 #7 QIcon::QIcon at image/qicon.cpp:565
 #8 ScalableEntry::pixmap at image/qiconloader.cpp:515
 #9 QIconLoaderEngine::pixmap at image/qiconloader.cpp:528
 #10 QIcon::pixmap at image/qicon.cpp:684
 #11 QWidgetPrivate::setWindowIcon_sys at kernel/qwidget_x11.cpp:1490
 #12 QWidget::create at kernel/qwidget.cpp:1534

Potential duplicate: bug 1098464
Comment 1 Orsiris de Jong 2016-01-08 16:30:04 EST
Created attachment 1112996 [details]
File: backtrace
Comment 2 Orsiris de Jong 2016-01-08 16:30:06 EST
Created attachment 1112997 [details]
File: cgroup
Comment 3 Orsiris de Jong 2016-01-08 16:30:08 EST
Created attachment 1112998 [details]
File: core_backtrace
Comment 4 Orsiris de Jong 2016-01-08 16:30:09 EST
Created attachment 1112999 [details]
File: dso_list
Comment 5 Orsiris de Jong 2016-01-08 16:30:11 EST
Created attachment 1113000 [details]
File: environ
Comment 6 Orsiris de Jong 2016-01-08 16:30:12 EST
Created attachment 1113001 [details]
File: limits
Comment 7 Orsiris de Jong 2016-01-08 16:30:14 EST
Created attachment 1113002 [details]
File: maps
Comment 8 Orsiris de Jong 2016-01-08 16:30:15 EST
Created attachment 1113003 [details]
File: mountinfo
Comment 9 Orsiris de Jong 2016-01-08 16:30:16 EST
Created attachment 1113004 [details]
File: namespaces
Comment 10 Orsiris de Jong 2016-01-08 16:30:18 EST
Created attachment 1113005 [details]
File: open_fds
Comment 11 Orsiris de Jong 2016-01-08 16:30:19 EST
Created attachment 1113006 [details]
File: proc_pid_status
Comment 12 Orsiris de Jong 2016-01-08 16:30:20 EST
Created attachment 1113007 [details]
File: var_log_messages
Comment 13 Fedora Update System 2016-05-30 12:21:41 EDT
lyx-2.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5a1e5369a
Comment 14 Fedora Update System 2016-05-30 13:48:06 EDT
lyx-2.2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-782ef161fa
Comment 15 Fedora Update System 2016-05-30 23:53:39 EDT
lyx-2.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5a1e5369a
Comment 16 Fedora Update System 2016-05-31 05:51:57 EDT
lyx-2.2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-782ef161fa
Comment 17 Fedora Update System 2016-06-07 21:24:19 EDT
lyx-2.2.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-06-18 14:54:34 EDT
lyx-2.2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.